<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/bp/domains/tmm.type" xml:lang="es">
   <Header>
      <Title>Valores posibles</Title>
   </Header>
   <List>
      <ListItemHead>Proyecto</ListItemHead>
      <ListItem ID="project"/>
      <ListItemHead>Fabricación</ListItemHead>
      <ListItem ID="prod.order"/>
      <ListItemHead>Orden de servicio</ListItemHead>
      <ListItem ID="serv.order"/>
      <ListItemHead>Reparación en taller</ListItemHead>
      <ListItem ID="main.order"/>
      <ListItemHead>Tareas generales</ListItemHead>
      <ListItem ID="general"/>
      <ListItemHead>Montaje</ListItemHead>
      <ListItem ID="assembly"/>
      <ListItemHead>Proyecto PCS</ListItemHead>
      <ListItem ID="pcs.project"/>
   </List>
</OptionList>